<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#">Features</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#">Contact</a>
            </li>
        </ul>
        </div>
    </nav>

    <!-- Titulo de tabla -->
    <div class="mt-3 text-center">
        <h1>Actividad 1.1</h1>
    </div>
    
        <!-- Tatjetas de comandos -->
    <!-- Tarjeta 1 -->
    <div class="card">
        <div class="card-header">
        Alias
        </div>
        <div class="card-body">
        <blockquote class="blockquote mb-0">
            <p>Permite crear commandos que son atajos a comandos.</p>
            <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git config --global alias.lol "log --oneline --graph"</footer>
        </blockquote>
        </div>
    </div>
    <!-- Tarjeta 2 -->
    <div class="card">
        <div class="card-header">
        Tags ligeros
        </div>
        <div class="card-body">
        <blockquote class="blockquote mb-0">
            <p>Permite identificar commits importantes. Su uso es más personal.</p>
            <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git tag tagName commitId</footer>
        </blockquote>
        </div>
    </div>
    <!-- Tarjeta 3 -->
    <div class="card">
        <div class="card-header">
        Tags anotados
        </div>
        <div class="card-body">
        <blockquote class="blockquote mb-0">
            <p>Permite crear tags con información extra para marcar algo importante. Su uso es más serio dirigido hacia todo el equipo.</p>
            <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git tag --annotate tagName commitId</footer>
        </blockquote>
        </div>
    </div>
        <!-- Tarjeta 4 -->
        <div class="card">
            <div class="card-header">
            Stash
            </div>
            <div class="card-body">
            <blockquote class="blockquote mb-0">
                <p>Esconde las modificaciones del Working directory así como del Staging área, permitiendo aplicar estas modificaciones más tarde.</p>
                <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git stash</footer>
            </blockquote>
            </div>
        </div>
            <!-- Tarjeta 5 -->
    <div class="card">
        <div class="card-header">
        Stash apply
        </div>
        <div class="card-body">
        <blockquote class="blockquote mb-0">
            <p>Permite aplicar el primer stash de la pila, él último en entrar.</p>
            <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git stash apply</footer>
        </blockquote>
        </div>
    </div>
        <!-- Tarjeta 6 -->
        <div class="card">
            <div class="card-header">
            Stash drop
            </div>
            <div class="card-body">
            <blockquote class="blockquote mb-0">
                <p>Permite eliminar el primer stash de la pila, el último en entrar.</p>
                <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git stash drop</footer>
            </blockquote>
            </div>
        </div>
            <!-- Tarjeta 7 -->
            <div class="card">
                <div class="card-header">
                Stash pop
                </div>
                <div class="card-body">
                <blockquote class="blockquote mb-0">
                    <p>Permite aplicar y eliminar el primer stash de la pila, el último en entrar.</p>
                    <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git pop drop</footer>
                </blockquote>
                </div>
            </div>
            <!-- Tarjeta 8 -->
            <div class="card">
                <div class="card-header">
                git remote add
                </div>
                <div class="card-body">
                <blockquote class="blockquote mb-0">
                    <p>Agrega un repositorio con identificador origin.</p>
                    <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git remote add repositoryURL</footer>
                </blockquote>
                </div>
            </div>
            <!-- Tarjeta 9 -->
            <div class="card">
                <div class="card-header">
                git remote -v
                </div>
                <div class="card-body">
                <blockquote class="blockquote mb-0">
                    <p>Lista los repositorios remotos que se tengan agregados.</p>
                    <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git remote -v</footer>
                </blockquote>
                </div>
            </div>
        <!-- Tarjeta 10 -->
        <div class="card">
            <div class="card-header">
            git remote push
            </div>
            <div class="card-body">
            <blockquote class="blockquote mb-0">
                <p>Envia código al repositorio remoto.</p>
                <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git push origin branchName</footer>
            </blockquote>
            </div>
        </div>
        <!-- Tarjeta 11 -->
        <div class="card">
            <div class="card-header">
            git remote pull
            </div>
            <div class="card-body">
            <blockquote class="blockquote mb-0">
                <p>Descarga modificaciones al repositorio remoto.</p>
                <footer class="blockquote-footer"><cite title="Source Title">Ejemplo: </cite> git pull branchName</footer>
            </blockquote>
            </div>
        </div>
    <!--Paginación  -->
    <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
            <li class="page-item disabled">
            <a class="page-link">Atras</a>
            </li>
            <li class="page-item"><a class="page-link" href="#">1</a></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item">
            <a class="page-link" href="#">Siguiente</a>
            </li>
        </ul>
        </nav>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>